{
  "title": "AppCategory",
  "status": "Active",
  "version": "title",
  "date": "12344",
  "copyright": "parax",
  "type":"public",
  "permissions": {
    "admin":
     [{"Add":["AddAppCategoryView","AddAppCategory"]},
      {"List":["AppCategoryListView"]}
    ]
  }
}